@media screen and (min-width: 768px) {
  div.navbar-brand {
    background-image: url('imgs/up_hlavicka_univerzitni-ombudsman_cz_bila.svg');
    width: 195px;
  }
  div.navbar-brand--en {
    background-image: url('imgs/up_hlavicka_univerzitni-ombudsman_en_bila.svg') !important;
    width: 198px;
  }
}
@media screen and (min-width: 992px) {
  div.navbar-brand {
    width: 213px;
  }
  div.navbar-brand--en {
    width: 216px;
  }
}
@media screen and (min-width: 1200px) {
  div.navbar-brand {
    width: 288px;
  }
  div.navbar-brand--en {
    width: 291px;
  }
}